body {
    font-family: 'Arimo', sans-serif;
    box-sizing: border-box;
}

.table {
    border: 25px solid #3A4965;
    width: 100%;
    height: 20vh;
    border-bottom: 9px;
}

th,
td {
    text-align: center;
    vertical-align: middle;
}

.headers-table th:nth-child(1) {
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    color: #484848;
    padding: 33px 26px 30px;
    background: #FAFAFA;
}

.headers-table span {
    font-size: 24px;
    display: block;
    padding-top: 10px;
}

.headers-table .title {
    padding-top: 0px;
}

.main-table {
    border: 25px solid #3A4965;
    width: 100%;
    height: 80vh;
}

.service-title {
    display: block;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: white;
}

.v-align {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: white;
    text-align: start;
}

.price-month {
    padding: 12px 33px 21px;
}

.price-wrapper {
    display: inline-block;
    vertical-align: 26px;
}

.dollar {
    font-weight: 700;
    font-size: 60px;
    line-height: 28px;
    color: white;
}

.price-period {
    vertical-align: 15px;
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    color: white;
}

.price-month-standard {
    background-color: #89C331;
}



button {
    border: none;
    color: white;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 28px;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.27);
}

.button-1 {
    background-color: #484848;
    padding: 10px 38px;
    display: block;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.service-amount {
    display: block;
}

.service-property {
    color: #484848;
    line-height: 24px;
}

.price-month-ultimate {
    background-color: #F04A56;
}

.price-month-premium {
    background-color: #20807C;
}

col:nth-child(2n+2) {
    background: #E3E3E3;

}

col {
    width: 13.3%;
}

col:first-child {
    width: 20%;
}

tr {
    border: 1px solid #cfcdcd;
}